MediaWiki:Common.css

From DoSPT
Revision as of 09:44, 10 September 2016 by Miguel Caro (talk | contribs)
Jump to: navigation, search
/* CSS placed here will be applied to all skins */

#ca-talk { display:none!important; }

#column-content { margin-left: -15em; }
#column-content #content { margin-left: 15em; }